body {
	font-family: tahoma,verdana,arial,helvetica,sans-serif; 
	font-size: 12px;
	overflow-x: hidden;
    overflow-y: hidden;
	overflow: -moz-scrollbars-none;
}

a {
	color: #666;
}

#pop_up_container {
	margin: 0 auto;
	/*width: 320px;	*/
}

#close {
	float: right;
	margin: 0 2px 8px 0;
}

.boxtext {
	background: url(../images/clickbox.gif) no-repeat;
	color: #666;
	font-family: tahoma,verdana,arial,helvetica,sans-serif; 
	font-size: 10px;
	height: 28px;	
	padding: 12px 0 0 6px;
	width: 183px;
}

#lower {
	float: left;
	font-family: tahoma,verdana,arial,helvetica,sans-serif; 
	font-size: 10px;
	margin: 10px 0 0 0;
	text-align: center;
}

#download {
	font-size: 10px;
	text-transform: uppercase;
	float: left;
}

#help {
	font-size: 10px;
	text-transform: uppercase;
	float: left;
}

#oasAd {
	font-size: 10px;
	text-transform: uppercase;
	float: left;
}

#noFlash {
	padding: 20px;
	border-bottom: 1px #666 solid;
}
.mp3Links, .mp3Links a {
    font-family: tahoma,arial,verdana,sans-serif;
    font-size: 9px;
    text-transform: uppercase;
    color: #666;
    margin: 6px 0;
}
div.mp3Syndicate, div.mp3Prepend {			
    width: 186px;
    font-family: tahoma,arial,verdana,sans-serif;
    font-size: 11px;
    padding: 6px;
    margin: 10px 0 0 0;
    border: 1px solid #666;
    background: #FFF;
}
div.mp3Syndicate img, div.mp3Prepend img {			
    border: 0;
}
div.mp3Syndicate textarea {
    font-family: tahoma,arial,verdana,sans-serif;
    font-size: 11px;
    width: 182px;		
    height: 50px;
    overflow-x: hidden;
    overflow-y: hidden;
	overflow: -moz-scrollbars-none;
}
div.mp3Prepend {			
    color: #999;
    font-size: 10px;
    text-transform: uppercase;
    float: left;			
}
div.mp3Prepend #left {			
    float: left;
}
div.mp3Prepend #right {			
    float: right;
}